﻿
.lowcpu .lgtbl-Pod, .lowcpu .lgtbl-CaptionBar, .lowcpu .lgtbl-Ribbon_Button, .lowcpu .lgtbl-Ribbon_Button.lgtbl-Selected, .lowcpu .lgtbl-LastRow.lgtbl-Row_Position, .lowcpu .lgtbl-LastRow.lgtbl-Row_Movement, .lowcpu .lgtbl-LastRow.lgtbl-Row_Market.lgtbl-Selected, .lowcpu .lgtbl-LastRow.lgtbl-Row_Market:last-child, .lowcpu .lgtbl-StatsSelected .lgtbl-LastRow.lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    border-radius: 0 !important;
}
.lowcpu .lgtbl-CaptionBar, .lowcpu .lgtbl-Ribbon, .lowcpu .lgtbl-Ribbon_Button, .lowcpu .lgtbl-Header_Position, .lowcpu .lgtbl-Header_Movement, .lowcpu .lgtbl-Header_Name, .lowcpu .lgtbl-Header_Stat, .lowcpu .lgtbl-Header_Stat-Extended, .lowcpu .lgtbl-Header .lgtbl-Stat_Spacer, .lowcpu .lgtbl-Header_Market, .lowcpu .lgtbl-Header_Market.lgtbl-Selected, .lowcpu .lgtbl-StatsSelected .lgtbl-Header .lgtbl-Stat_Spacer, .lowcpu .lgtbl-Header_Market:last-child {
    box-shadow: none !important;
}
.lgtbl-Pod {
    box-sizing: border-box;
    display: block;
}
.lgtbl-CaptionBar {
    background-clip: padding-box;
    background-color: #14805d;
    border-bottom: 1px solid gray;
    display: table;
    overflow-x: hidden;
    table-layout: fixed;
    width: 100%;
}
.lgtbl-NoMarketData .lgtbl-CaptionBar {
    border-bottom-color: #0f6048;
}
.lgtbl-CaptionBar_Text {
    color: #ddd;
    display: table-cell;
    font-size: 15px;
    font-weight: normal;
    height: 44px;
    line-height: 44px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    vertical-align: middle;
}
.lgtbl-LiveScoresBar {
    background-clip: padding-box;
    background-color: #14805d;
    display: table;
    height: 44px;
    table-layout: fixed;
    width: 100%;
}
.lgtbl-LiveScoresBar_Text {
    color: yellow;
    display: table-cell;
    font-size: 13px;
    padding-left: 10px;
    vertical-align: middle;
    width: auto;
}
.lgtbl-LiveScoresBar_Checkbox {
    background-image: url("/grfx/V6/LeagueTables/LeagueTableSprite.svg");
    background-position: 4px -36px;
    background-repeat: no-repeat;
    display: table-cell;
    vertical-align: middle;
    width: 43px;
}
.no-svginhtml .lgtbl-LiveScoresBar_Checkbox {
    background-image: url("/grfx/V6/LeagueTables/LeagueTableSprite.png");
}
.lgtbl-LiveScoresBar_CheckboxSelected {
    background-position: 4px 6px;
}
.lgtbl-Ribbon {
    background-color: #2d2d2d;
    border-bottom: 1px solid gray;
    box-sizing: border-box;
    height: 44px;
    left: 0;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    top: 0;
    width: 100%;
}
.lgtbl-Ribbon_LeftArrow.disabled {
    opacity: 0.6;
}
.lgtbl-Ribbon_LeftArrow, .lgtbl-Ribbon_RightArrow {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 6px 11px;
    box-sizing: border-box;
    display: block;
    height: 43px;
    position: absolute;
    top: 0;
    width: 44px;
}
.lgtbl-Ribbon_LeftArrow {
    background-image: url("../img/83BCAA_Arrow_L.png");
    border-right: 1px solid gray;
    left: 0;
}
.lgtbl-Ribbon_RightArrow {
    background-image: url("../img/83BCAA_Arrow_R.png");
    border-left: 1px solid gray;
    right: 0;
}
.lgtbl-Ribbon_Buttons {
    display: block;
    height: 44px;
    left: 0;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    top: 0;
    white-space: nowrap;
    width: 100%;
}
.lgtbl-Ribbon_Button {
    border: 1px solid transparent;
    box-shadow: none;
    box-sizing: border-box;
    color: #7b7b7b;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    line-height: 42px;
    margin-right: 10px;
    min-width: 40px;
    padding: 0 5px;
    text-align: center;
    transform: none;
    vertical-align: middle;
}
.lgtbl-Ribbon_Button:first-child {
    margin-left: 0;
}
.lgtbl-Ribbon_Button.lgtbl-Selected {
    box-shadow: 0 -3px 0 0 #ffdf1b inset;
    color: #ffdf1b;
}
.lgtbl-Table {
	/*display: table;*/
	overflow: hidden;
	width: 100%;
}

.lgtbl-Table2 {
	display: table;
	overflow: hidden;
	width: 95%;
	margin: 3%
}

.lgtbl-Header {
    display: table-row;
    width: 100%;
}
.lgtbl-NoMarketData .lgtbl-Ribbon {
    display: none;
}
.lgtbl-NoMarketData .lgtbl-Header_Market, .lgtbl-NoMarketData .lgtbl-Row_Market {
    display: none;
}
.lgtbl-Header_Position, .lgtbl-Header_Movement, .lgtbl-Header_Name, .lgtbl-Header_Stat, .lgtbl-Header_Stat-Extended, .lgtbl-Header .lgtbl-Stat_Spacer, .lgtbl-Header_Market {
    background-color: #bbb;
    box-sizing: border-box;
    color: #444;
    display: table-cell;
    font-size: 12px;
    font-weight: normal;
    height: 22px;
    line-height: 22px;
    text-align: center;
    vertical-align: middle;
}
.lgtbl-Header_Market {
    font-weight: normal;
}
.lgtbl-Stat_Spacer {
    width: 5px;
}
.lgtbl-Row {
    display: table-row;
    text-align: center;
    width: 100%;
}
.lgtbl-Header_Position, .lgtbl-Row_Position {
    padding-left: 6px;
    width: 19px;
}
.lgtbl-Header_Movement, .lgtbl-Row_Movement {
    width: 16px;
}
.lgtbl-Header_Name, .lgtbl-Row_Name {
    padding-right: 5px;
}
.lgtbl-Row_Name {
    text-align: left;
}
.lgtbl-Row_Name, .lgtbl-Row_Stat, .lgtbl-Row_Stat-Extended, .lgtbl-Row_Stat-Points, .lgtbl-Row_Stat-Points.lgtbl-Stat_Spacer, .lgtbl-Row_Market {
    box-sizing: border-box;
    
    vertical-align: middle;
}
.lgtbl-Row_Position, .lgtbl-Row_Movement {
    box-sizing: content-box;
    display: table-cell;
    height: 44px;
    vertical-align: middle;
}
.lgtbl-Row_Position, .lgtbl-Row_Movement, .lgtbl-Row_Name, .lgtbl-Row_Stat, .lgtbl-Row_Stat-Extended, .lgtbl-Row_Stat-Points, .lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    
    box-sizing: border-box;
}
.lgtbl-Row_Name.lgtbl-Inactive {
    color: #bbb;
}
.lgtbl-LastRow.lgtbl-Row_Position, .lgtbl-LastRow.lgtbl-Row_Movement, .lgtbl-LastRow.lgtbl-Row_Name, .lgtbl-LastRow.lgtbl-Row_Stat, .lgtbl-LastRow.lgtbl-Row_Stat-Extended, .lgtbl-LastRow.lgtbl-Row_Stat-Points, .lgtbl-LastRow.lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    border-bottom: 0 solid #ddd;
}
.lgtbl-ShowBottomDivider.lgtbl-Row_Position, .lgtbl-ShowBottomDivider.lgtbl-Row_Movement, .lgtbl-ShowBottomDivider.lgtbl-Row_Name, .lgtbl-ShowBottomDivider.lgtbl-Row_Stat, .lgtbl-ShowBottomDivider.lgtbl-Row_Stat-Extended, .lgtbl-ShowBottomDivider.lgtbl-Row_Stat-Points, .lgtbl-ShowBottomDivider.lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    border-bottom: 1px dashed #545454;
}
.lgtbl-ShowTopDivider.lgtbl-Row_Position, .lgtbl-ShowTopDivider.lgtbl-Row_Movement, .lgtbl-ShowTopDivider.lgtbl-Row_Name, .lgtbl-ShowTopDivider.lgtbl-Row_Stat, .lgtbl-ShowTopDivider.lgtbl-Row_Stat-Extended, .lgtbl-ShowTopDivider.lgtbl-Row_Stat-Points, .lgtbl-ShowTopDivider.lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    border-top-style: dashed;
}
.lgtbl-Row_Position {
    background-color: #666;
    font-size: 12px;
    text-align: right;
}
.lgtbl-Row_Movement {
    background-color: #666;
}
.lgtbl-MovementUp {
    background-image: url("/grfx/V6/LeagueTables/LeagueTableSprite.svg");
    background-position: -6px -84px;
    background-repeat: no-repeat;
}
.no-svginhtml .lgtbl-MovementUp {
    background-image: url("/grfx/V6/LeagueTables/LeagueTableSprite.png");
}
.lgtbl-MovementDown {
    background-image: url("/grfx/V6/LeagueTables/LeagueTableSprite.svg");
    background-position: -6px -119px;
    background-repeat: no-repeat;
}
.no-svginhtml .lgtbl-MovementDown {
    background-image: url("/grfx/V6/LeagueTables/LeagueTableSprite.png");
}
.lgtbl-Row_Name {

}
.lgtbl-Row_Stat, .lgtbl-Row_Stat-Extended, .lgtbl-Row_Stat-Points {
    background-color: #666;
    font-size: 12px;
    line-height: 14px;
}
.lgtbl-Row_Stat-Points {
    color: #ddd;
    font-weight: normal;
}
.lgtbl-Row_Market 
{
	border-right: 1px solid #b2b2b2;
    background: none repeat scroll 0 0;
}

lgtbl-Row_MarketHA 
{
	background:none;
}

.lgtbl-Row_Market span
{
	color:White !important;
	-moz-box-align: center;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -moz-box-pack: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    font-size: 9pt;
    justify-content: center;
    padding: 0 11px;
    min-width: 50px;
}
.lgtbl-Row_Stat + .lgtbl-Row_Market {
    border-left: medium none;
}
.lgtbl-Row_Market.Selected, .lgtbl-Row_Market.Selected:active {
    background-color: #717171;
    border-top: 0 none;
}
.lgtbl-LastRow.lgtbl-Row_Market {
    border-bottom: 0 none;
}
.lgtbl-LastRow.lgtbl-Row_Market.Selected {
    border-bottom: 0 none;
}
@media only screen and (max-width: 399px) {
.lgtbl-Ribbon {
    display: block;
}
.lgtbl-Header_Stat, .lgtbl-Row_Stat, .lgtbl-Header_Stat-Extended, .lgtbl-Row_Stat-Extended, .lgtbl-Row_Stat-Points {
    width: 8.333%;
}
.lgtbl-Header_Stat-Extended, .lgtbl-Row_Stat-Extended {
    display: none;
}
.lgtbl-StatsSelected .lgtbl-Header_Stat-Extended, .lgtbl-StatsSelected .lgtbl-Row_Stat-Extended, .NoMarketData .lgtbl-Header_Stat-Extended, .NoMarketData .lgtbl-Row_Stat-Extended {
    display: inherit;
}
.lgtbl-Header_Market, .lgtbl-Row_Market {
    display: none;
}
.lgtbl-Header_Market, .lgtbl-Row_MarketHA {
    display: none;
}
.lgtbl-Header_Market.lgtbl-Selected, .lgtbl-Row_Market.lgtbl-Selected {
    display: inherit;
    width: 50%;
}
.lgtbl-Header_Market.lgtbl-Selected, .lgtbl-Row_MarketHA.lgtbl-Selected {
    display: inherit;
    /*width: 50%;*/
    width:100%;
}
}
@media only screen and (max-width: 500px) {/*max-width: 500px*/
.lgtbl-Row_Market.lgtbl-Selected {
    /*border-right: 1px solid #5f5f5f;*/
}
/*.lgtbl-Row_MarketHA.lgtbl-Selected {
    border-right: 1px solid #5f5f5f;
}*/
.lgtbl-LastRow.lgtbl-Row_Market.lgtbl-Selected {
    border-bottom-right-radius: 4px;
}
.lgtbl-LastRow.lgtbl-Row_MarketHA.lgtbl-Selected {
    border-bottom-right-radius: 4px;
}
.lgtbl-StatsSelected .lgtbl-Header_Market, .lgtbl-StatsSelected .lgtbl-Row_Market {
    display: none;
}
.lgtbl-StatsSelected .lgtbl-Header_Market, .lgtbl-StatsSelected .lgtbl-Row_MarketHA {
    display: none;
}
.lgtbl-StatsSelected .lgtbl-Header_Market, .lgtbl-StatsSelected .lgtbl-Row_MarketHA {
    display: none;
}
.lgtbl-StatsSelected .lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    border-right: 1px solid #727272;
}
.lgtbl-StatsSelected .lgtbl-LastRow.lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    border-bottom-right-radius: 4px;
}
.lgtbl-Header_Stat.lgtbl-Stat_Spacer, .lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    width: 5px;
}
}
@media only screen and (min-width: 400px) and (max-width: 500px) {
.lgtbl-Header_Stat, .lgtbl-Row_Stat, .lgtbl-Header_Stat-Extended, .lgtbl-Row_Stat-Extended, .lgtbl-Row_Stat-Points {
    width: 5%;
}
.lgtbl-StatsSelected .lgtbl-Header_Stat, .lgtbl-StatsSelected .lgtbl-Row_Stat, .lgtbl-StatsSelected .lgtbl-Header_Stat-Extended, .lgtbl-StatsSelected .lgtbl-Row_Stat-Extended, .lgtbl-StatsSelected .lgtbl-Row_Stat-Points {
    width: 8.333%;
}
.lgtbl-Header_Market.lgtbl-Selected {
    width: 50%;
}
.lgtbl-Header_Market, .lgtbl-Row_Market {
    display: none;
}
.lgtbl-Header_Market, .lgtbl-Row_MarketHA {
    display: none;
}
.lgtbl-Header_Market.lgtbl-Selected, .lgtbl-Row_Market.lgtbl-Selected {
    display: inherit;
    width: 50%;
}
.lgtbl-Header_Market.lgtbl-Selected, .lgtbl-Row_MarketHA.lgtbl-Selected {
    display: inherit;
    /*width: 50%;*/
    width: 100%;
}
.lgtbl-Header_Stat.lgtbl-Stat_Spacer, .lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    width: 5px;
}
}
@media only screen and (min-width: 501px) 
{
.lgtbl-LiveScoresBar {
    border-bottom-color: #0f6048;
}
.lgtbl-LiveScoresBar_Text {
    padding-right: 7px;
    text-align: right;
}
.lgtbl-Ribbon {
    display: none;
}
.lgtbl-Header_Stat, .lgtbl-Row_Stat, .lgtbl-Header_Stat-Extended, .lgtbl-Row_Stat-Extended, .lgtbl-Row_Stat-Points {
    width: 5.555%;
}
.lgtbl-Header_Market, .lgtbl-Row_Market {
    display: ;
}
.lgtbl-Header_Market, .lgtbl-Row_MarketHA {
    display: ;
}
.lgtbl-Row_Market:last-child {
    border-right: 1px solid #b2b2b2;
}
.lgtbl-Row_MarketHA
:last-child {
    /*border-right: 1px solid #b2b2b2;*/
}
.lgtbl-Header_Stat.lgtbl-Stat_Spacer, .lgtbl-Row_Stat.lgtbl-Stat_Spacer {
    width: 5px;
}
}
@media only screen  and (max-width: 320px){/*ip5*/
	.datetimemain .datetime
	{
		min-width:0;
		width:122px;
	}
	
	.ipl-InPlayLauncherFixture_GameItem {
		max-width:122px;
	}
	.ipl-ParticipantHDPOU 
	{
		min-width:0;
		width:49px;
	}
	
	.ipl-ParticipantOU
	{
		min-width:49px;
	}
	.datetimemain .datetimeParlay
	{
		min-width:0;
		width:155px;
	}
	.ipl-ParticipantParlayHeader
	{
		min-width:0;
		width:55px;
	}
	.ipl-Market_HasThree.ipl-ParticipantParlay
	{
		width:55px;
	}
	.ipl-InPlayLauncherFixture_GameItemParlay.lgtbl-Row_Name.lgtbl-FirstRow
	{
		max-width:155px;
	}
	/*.ipl-InPlayLauncherFixture_GameItemParlay
	{
		flex:5 0 45%;
	}*/
	.ipl-ParticipantHTFT
	{
		min-width:0px;
		width: 36px;
	}
	
	.ipl-ParticipantCS
	{
		min-width:0px;
		width: 53px;
	}
		
	.ipl-ParticipantCSHeader
	{
		min-width:0px;
		width: 53px;
	}
		
	.ipl-ParticipantCSFH
	{
		min-width:0px;
		width: 53px;
	}
		
	.ipl-ParticipantCSHeaderFH
	{
		min-width:0px;
		width: 53px;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCS
	{
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCSRight
	{
		min-width:41%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCSLeft
	{
		min-width:41%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCS_VS
	{
		padding-left:3px;
	}
	
	.ipl-ParticipantOETGHeader
	{
		min-width:0px;
		width: 53px;
	}
	
	.ipl-ParticipantOETG
	{
		min-width:0px;
		width: 53px;
	}
	
}

@media only screen  and  (min-width: 415px) and (max-width: 568px){/*ip5 potrait*/
	#betslipContainer
	{
		/*position:absolute !important;*/
		 overflow-y:scroll;
	}
	
	.datetimemain .datetime
	{
		min-width:0;
		max-width:152px;
	}
	
	.ipl-InPlayLauncherFixture_GameItem {
		max-width:152px;
	}
	.ipl-ParticipantHDPOU 
	{
		min-width:0;
		width:52px;
	}
	
	.ipl-ParticipantOU
	{
		width:52px;
	}
	
	.datetimemain .datetimeParlay
	{
		min-width:0;
		max-width:155px;
	}
	
	.ipl-ParticipantParlayHeader
	{
		min-width:0;
		width:69px;
	}
	.ipl-Market_HasThree.ipl-ParticipantParlay
	{
		width:69px;
	}
	.ipl-InPlayLauncherFixture_GameItemParlay.lgtbl-Row_Name.lgtbl-FirstRow
	{
		max-width:155px;
	}
	/*.ipl-InPlayLauncherFixture_GameItemParlay
	{
		flex:5 0 45%;
	}*/
	
	.ipl-ParticipantHTFT
	{
		min-width:0px;
		width: 63px;
	}
	
	.ipl-ParticipantCS
	{
		min-width:0px;
		width: 95px;
	}
		
	.ipl-ParticipantCSHeader
	{
		min-width:0px;
		width: 95px;
	}
		
	.ipl-ParticipantCSFH
	{
		min-width:0px;
		width: 95px;
	}
		
	.ipl-ParticipantCSHeaderFH
	{
		min-width:0px;
		width: 95px;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCS
	{
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCSRight
	{
		min-width:41%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCSLeft
	{
		min-width:41%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCS_VS
	{
		padding-left:17px;
	}
	
	.ipl-ParticipantOETGHeader
	{
		min-width:0px;
		width: 95px;
	}
	
	.ipl-ParticipantOETG
	{
		min-width:0px;
		width: 95px;
	}
}

@media only screen  and (min-width: 321px) and  (max-width: 360px)/*GalaxyS6*/
{
		.datetimemain .datetime{
		min-width:0;
		width:154px;/*chg to 156px on live*/
		}
		.ipl-InPlayLauncherFixture_GameItem {
		max-width:154px;
		}
		.ipl-ParticipantOU 
		{
			min-width:0;
			width:51px;
		}
		.ipl-ParticipantHDPOU {
		width:51px;
		}
		.datetimemain .datetimeParlay
		{
			min-width:0;
			width:180px;
		}
		.ipl-ParticipantParlayHeader
		{
			min-width:0;
			width:60px;
		}
		.ipl-Market_HasThree.ipl-ParticipantParlay
		{
			width:60px;
		}
		.ipl-InPlayLauncherFixture_GameItemParlay.lgtbl-Row_Name.lgtbl-FirstRow {
			max-width: 180px;
		}
		/*.ipl-InPlayLauncherFixture_GameItemParlay
		{
			flex:5 0 50%;
		}*/
		.ipl-ParticipantHTFT
		{
			min-width:0px;
			width: 40px;
		}
		
		.ipl-ParticipantCSHeader
		{
			min-width:0px;
			width: 60px;
		}
		
		.ipl-ParticipantCS
		{
			min-width:0px;
			width: 60px;
		}
		
		.ipl-ParticipantCSHeaderFH
		{
			min-width:0px;
			width: 60px;
		}
		
		.ipl-ParticipantCSFH
		{
			min-width:0px;
			width: 60px;
		}	
		
		.ipl-InPlayLauncherFixture_TeamsTextCSLeft
		{
			min-width:40%;
		}
	
		.ipl-InPlayLauncherFixture_TeamsTextCSRight
		{
			min-width:40%;
		}
	
		.ipl-InPlayLauncherFixture_TeamsTextCS_VS
		{
			padding-left:5px;
		}
		
		.ipl-ParticipantOETGHeader
		{
			min-width:0px;
			width: 60px;
		}
	
		.ipl-ParticipantOETG
		{
			min-width:0px;
			width: 60px;
		}
}

@media only screen  and (min-width: 569px) and  (max-width: 640px)/*GalaxyS6 potrait*/
{
	.datetimemain .datetime{
		min-width:0;
		max-width:175px;
	}
	
	.ipl-InPlayLauncherFixture_GameItem {
		max-width:175px;
	}
	
	.ipl-ParticipantOU 
	{
		min-width:0;
		width:58px;
	}
	
	.ipl-ParticipantHDPOU {
		width:58px;
	}
	
	.ipl-ParticipantParlayHeader
	{}
	
	.datetimemain .datetimeParlay
	{
		min-width:0;
		max-width:187px;
	}
	.ipl-Market_HasThree.ipl-ParticipantParlay
	{
		
	}
	.ipl-InPlayLauncherFixture_GameItemParlay.lgtbl-Row_Name.lgtbl-FirstRow
	{
		max-width:186px;
	}
	/*.ipl-InPlayLauncherFixture_GameItemParlay
	{
		flex:5 0 45%;
	}*/
	.ipl-ParticipantHTFT
	{
		min-width:0px;
		width: 71px;
	}
	
	.ipl-ParticipantCSHeader
	{
		min-width:0px;
		width: 107px;
	}
		
	.ipl-ParticipantCS
	{
		min-width:0px;
		width: 107px;
	}
		
	.ipl-ParticipantCSHeaderFH
	{
		min-width:0px;
		width: 107px;
	}
		
	.ipl-ParticipantCSFH
	{
		min-width:0px;
		width: 107px;
	}	
		
	.ipl-InPlayLauncherFixture_TeamsTextCSLeft
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCSRight
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCS_VS
	{
		padding-left:22px;
	}
	
	.ipl-ParticipantOETGHeader
	{
		min-width:0px;
		width: 107px;
	}
	
	.ipl-ParticipantOETG
	{
		min-width:0px;
		width: 107px;
	}
}

@media only screen  and (min-width: 569px) and  (max-width: 600px)/*huawei p9 plus potrait*/
{
	.datetimemain .datetime{
		min-width:0;
		max-width:150px;
	}
	
	.ipl-InPlayLauncherFixture_GameItem {
		max-width:150px;
	}
	
	.ipl-ParticipantOU 
	{
		min-width:0;
		width:57px;
	}
	
	.ipl-ParticipantHDPOU {
		width:57px;
	}
	
	.ipl-ParticipantParlayHeader
	{}
	
	.datetimemain .datetimeParlay
	{
		min-width:0;
		max-width:187px;
	}
	.ipl-Market_HasThree.ipl-ParticipantParlay
	{
		
	}
	.ipl-InPlayLauncherFixture_GameItemParlay.lgtbl-Row_Name.lgtbl-FirstRow
	{
		max-width:186px;
	}
	/*.ipl-InPlayLauncherFixture_GameItemParlay
	{
		flex:5 0 45%;
	}*/
	.ipl-ParticipantHTFT
	{
		min-width:0px;
		width: 67px;
	}
	
	.ipl-ParticipantCSHeader
	{
		min-width:0px;
		width: 100px;
	}
		
	.ipl-ParticipantCS
	{
		min-width:0px;
		width: 100px;
	}
		
	.ipl-ParticipantCSHeaderFH
	{
		min-width:0px;
		width: 100px;
	}
		
	.ipl-ParticipantCSFH
	{
		min-width:0px;
		width: 100px;
	}	
		
	.ipl-InPlayLauncherFixture_TeamsTextCSLeft
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCSRight
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCS_VS
	{
		padding-left:22px;
	}
	
	.ipl-ParticipantOETGHeader
	{
		min-width:0px;
		width: 100px;
	}
	
	.ipl-ParticipantOETG
	{
		min-width:0px;
		width: 100px;
	}
}

@media only screen  and (min-width: 361px) and  (max-width: 375px)/*ip6*/
{
	.datetimemain .datetime{
		min-width:0;
		width:175px;
	}
	.ipl-InPlayLauncherFixture_GameItem {
		max-width:175px;
	}
	.ipl-ParticipantHDPOU {
		width:50px;
	}
	.ipl-ParticipantParlayHeader
	{
		min-width:0;
		width:62px;
	}
	
	.datetimemain .datetimeParlay
	{
		min-width:0;
		max-width:190px;
	}
	.ipl-Market_HasThree.ipl-ParticipantParlay
	{
		width:63px;
	}
	.ipl-InPlayLauncherFixture_GameItemParlay.lgtbl-Row_Name.lgtbl-FirstRow {
		max-width: 190px;
	}
	/*.ipl-InPlayLauncherFixture_GameItemParlay
	{
		flex:5 0 45%;
	}*/
	.ipl-ParticipantHTFT
	{
		min-width:0px;
		width: 42px;
	}
	
	.ipl-ParticipantCSHeader
	{
		min-width:0px;
		width: 63px;
	}
		
	.ipl-ParticipantCS
	{
		min-width:0px;
		width: 63px;
	}
		
	.ipl-ParticipantCSHeaderFH
	{
		min-width:0px;
		width: 63px;
	}
		
	.ipl-ParticipantCSFH
	{
		min-width:0px;
		width: 63px;
	}	
		
	.ipl-InPlayLauncherFixture_TeamsTextCSLeft
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCSRight
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCS_VS
	{
		padding-left:7px;
	}
	
	.ipl-ParticipantOETGHeader
	{
		min-width:0px;
		width: 63px;
	}
	
	.ipl-ParticipantOETG
	{
		min-width:0px;
		width: 63px;
	}
}

@media only screen  and (min-width: 641px) and  (max-width: 667px)/*ip6 potrait*/
{
	.datetimemain .datetime{
		min-width:0;
		max-width:177px;
	}
	.ipl-InPlayLauncherFixture_GameItem {
		max-width:177px;
	}
	.ipl-ParticipantHDPOU {
		width:61px;
	}
	.ipl-ParticipantParlayHeader
	{}
	
	.datetimemain .datetimeParlay
	{
		min-width:0;
		max-width:187px;
	}
	.ipl-Market_HasThree.ipl-ParticipantParlay
	{
		
	}
	.ipl-InPlayLauncherFixture_GameItemParlay.lgtbl-Row_Name.lgtbl-FirstRow
	{
		max-width:187px;
	}
	/*.ipl-InPlayLauncherFixture_GameItemParlay
	{
		flex:5 0 45%;
	}*/
	.ipl-ParticipantHTFT
	{
		min-width:0px;
		width: 74px;
	}
	
	.ipl-ParticipantCSHeader
	{
		min-width:0px;
		width: 111px;
	}
		
	.ipl-ParticipantCS
	{
		min-width:0px;
		width: 111px;
	}
		
	.ipl-ParticipantCSHeaderFH
	{
		min-width:0px;
		width: 111px;
	}
		
	.ipl-ParticipantCSFH
	{
		min-width:0px;
		width: 111px;
	}	
		
	.ipl-InPlayLauncherFixture_TeamsTextCSLeft
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCSRight
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCS_VS
	{
		padding-left:22px;
	}
	
	.ipl-ParticipantOETGHeader
	{
		min-width:0px;
		width: 111px;
	}
	
	.ipl-ParticipantOETG
	{
		min-width:0px;
		width: 111px;
	}
}

@media only screen  and (min-width: 376px) and  (max-width: 414px)/*ip6plus*/
{
		.datetimemain .datetime{
			min-width:0;
			width:208px;
		}
		.ipl-InPlayLauncherFixture_GameItem 
		{
			max-width:208px;
		}
		.ipl-ParticipantHDPOU {
		width:51px;
		}
		.ipl-ParticipantOU 
		{
			min-width:0;
			width:51px;
		}
		.ipl-ParticipantParlayHeader
		{
			min-width:0;
			width:69px;
		}
		.datetimemain .datetimeParlay
		{
			min-width:0;
			width:205px;
		}
		.ipl-InPlayLauncherFixture_GameItemParlay.lgtbl-Row_Name.lgtbl-FirstRow {
			max-width: 205px;
		}
		/*.ipl-InPlayLauncherFixture_GameItemParlay
		{
			flex:5 0 45%;
		}*/
		.ipl-ParticipantHTFT
		{
			min-width:0px;
			width: 46px;
		}
		
		.ipl-ParticipantCSHeader
		{
			min-width:0px;
			width: 69px;
		}
		
		.ipl-ParticipantCS
		{
			min-width:0px;
			width: 69px;
		}
		
		.ipl-ParticipantCSHeaderFH
		{
			min-width:0px;
			width: 69px;
		}
		
		.ipl-ParticipantCSFH
		{
			min-width:0px;
			width: 69px;
		}	
		
		.ipl-InPlayLauncherFixture_TeamsTextCSLeft
		{
			min-width:42%;
		}
	
		.ipl-InPlayLauncherFixture_TeamsTextCSRight
		{
			min-width:42%;
		}
	
		.ipl-InPlayLauncherFixture_TeamsTextCS_VS
		{
			padding-left:7px;
		}
		
		.ipl-ParticipantOETGHeader
		{
			min-width:0px;
			width: 69px;
		}
	
		.ipl-ParticipantOETG
		{
			min-width:0px;
			width: 69px;
		}			
}

@media only screen  and (min-width: 668px) and  (max-width: 736px)/*ip6plus potrait*/
{
	.datetimemain .datetime{
		min-width:0;
		max-width:177px;
	}
	.ipl-InPlayLauncherFixture_GameItem {
		max-width:177px;
	}
	.ipl-ParticipantHDPOU {
		width:70px;
	}
	.ipl-ParticipantParlayHeader
	{}
	
	.datetimemain .datetimeParlay
	{
		min-width:0;
		max-width:187px;
	}
	.ipl-Market_HasThree.ipl-ParticipantParlay
	{
		
	}
	.ipl-InPlayLauncherFixture_GameItemParlay.lgtbl-Row_Name.lgtbl-FirstRow
	{
		max-width:185px;
	}
	/*.ipl-InPlayLauncherFixture_GameItemParlay
	{
		flex:5 0 45%;
	}*/
	.ipl-ParticipantHTFT
	{
		min-width:0px;
		width: 82px;
	}
	
	.ipl-ParticipantCSHeader
	{
		min-width:0px;
		width: 123px;
	}
		
	.ipl-ParticipantCS
	{
		min-width:0px;
		width: 123px;
	}
		
	.ipl-ParticipantCSHeaderFH
	{
		min-width:0px;
		width: 123px;
	}
		
	.ipl-ParticipantCSFH
	{
		min-width:0px;
		width: 123px;
	}	
		
	.ipl-InPlayLauncherFixture_TeamsTextCSLeft
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCSRight
	{
		min-width:42%;
	}
	
	.ipl-InPlayLauncherFixture_TeamsTextCS_VS
	{
		padding-left:22px;
	}
	
	.ipl-ParticipantOETGHeader
	{
		min-width:0px;
		width: 123px;
	}
	
	.ipl-ParticipantOETG
	{
		min-width:0px;
		width: 123px;
	}
}


@media only screen  and (min-width: 1140px) and  (max-width: 1170px)
{
	.ipl-ParticipantHDPOU {
		width:60px;
	}
}

@media only screen  and (min-width: 1120px) and  (max-width: 1140px)
{
	.ipl-ParticipantHDPOU {
		width:59px;
	}
}

@media only screen  and (min-width: 1100px) and  (max-width: 1120px)
{
	.ipl-ParticipantHDPOU {
		width:58px;
	}
}

@media only screen  and (min-width: 1080px) and  (max-width: 1100px)
{
	.ipl-ParticipantHDPOU {
		width:57px;
	}
}

@media only screen  and (min-width: 1060px) and  (max-width: 1080px)
{
	.ipl-ParticipantHDPOU {
		width:56px;
	}
}

@media only screen  and (min-width: 1040px) and  (max-width: 1060px)
{
	.ipl-ParticipantHDPOU {
		width:55px;
	}
}

@media only screen  and (min-width: 1020px) and  (max-width: 1040px)
{
	.ipl-ParticipantHDPOU {
		width:54px;
	}
}

@media only screen  and (min-width: 1020px) and  (max-width: 1015px)
{
	.ipl-ParticipantHDPOU {
		width:53px;
	}
}

@media only screen  and (min-width: 950px) and  (max-width: 1015px)
{
	.ipl-ParticipantHDPOU {
		width:51.76px;
	}
}

@media only screen  and (min-width: 930px) and  (max-width: 950px)
{
	.ipl-ParticipantHDPOU {
		width:58px;
	}
}

@media only screen  and (min-width: 920px) and  (max-width: 930px)
{
	.ipl-ParticipantHDPOU {
		width:57px;
	}
}

@media only screen  and (min-width: 900px) and  (max-width: 920px)
{
	.ipl-ParticipantHDPOU {
		width:56px;
	}
}

@media only screen  and (min-width: 880px) and  (max-width: 900px)
{
	.ipl-ParticipantHDPOU {
		width:55px;
	}
}

@media only screen  and (min-width: 860px) and  (max-width: 880px)
{
	.ipl-ParticipantHDPOU {
		width:54px;
	}
}

@media only screen  and (min-width: 850px) and  (max-width: 860px)
{
	.ipl-ParticipantHDPOU {
		width:53px;
	}
}

@media only screen  and (min-width: 500px) and  (max-width: 850px)
{
	/*.ipl-ParticipantHDPOU {
		width:51.76px;
	}*/
}
